.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.890000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.896000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-4.900000px;}
._1{margin-left:-2.973600px;}
._0{margin-left:-1.495200px;}
.fc5{color:rgb(68,65,65);}
.fc0{color:rgb(244,115,28);}
.fc1{color:rgb(143,139,141);}
.fc2{color:rgb(255,255,255);}
.fc4{color:rgb(0,59,89);}
.fc3{color:rgb(246,133,51);}
.fs1{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:64.000000px;}
.y4{bottom:42.176471px;}
.y3{bottom:53.423529px;}
.y2{bottom:64.670588px;}
.y1{bottom:75.917647px;}
.y0{bottom:105.441176px;}
.y35{bottom:262.077246px;}
.y34{bottom:282.384436px;}
.y33{bottom:302.691625px;}
.y32{bottom:322.998815px;}
.y31{bottom:343.306005px;}
.y30{bottom:363.613194px;}
.y2f{bottom:383.920384px;}
.y2e{bottom:404.227573px;}
.y2d{bottom:424.534763px;}
.y2c{bottom:444.841952px;}
.y2b{bottom:465.149142px;}
.y1b{bottom:466.277597px;}
.y1a{bottom:481.898512px;}
.y19{bottom:497.519427px;}
.y2a{bottom:505.763521px;}
.y18{bottom:513.140342px;}
.y29{bottom:526.070710px;}
.y17{bottom:528.761257px;}
.y16{bottom:544.382172px;}
.y28{bottom:546.377900px;}
.y15{bottom:560.003087px;}
.y27{bottom:566.685090px;}
.y14{bottom:575.624002px;}
.y26{bottom:586.992279px;}
.y13{bottom:600.975185px;}
.y25{bottom:607.299469px;}
.y24{bottom:627.606658px;}
.y23{bottom:647.913848px;}
.y12{bottom:653.942427px;}
.y22{bottom:668.221037px;}
.y11{bottom:669.563342px;}
.y10{bottom:685.184258px;}
.y21{bottom:688.528227px;}
.yf{bottom:700.805173px;}
.y20{bottom:708.835416px;}
.ye{bottom:716.426088px;}
.y1f{bottom:729.142606px;}
.yd{bottom:732.047003px;}
.yc{bottom:747.667918px;}
.y1e{bottom:749.449795px;}
.yb{bottom:763.288833px;}
.y1d{bottom:769.756985px;}
.ya{bottom:778.909748px;}
.y1c{bottom:790.064175px;}
.y9{bottom:807.790633px;}
.y8{bottom:930.378731px;}
.y39{bottom:961.517151px;}
.y38{bottom:980.262249px;}
.y37{bottom:999.007347px;}
.y36{bottom:1028.999504px;}
.y7{bottom:1116.208105px;}
.y5{bottom:1117.834398px;}
.y6{bottom:1131.204183px;}
.h3{height:19.152000px;}
.h2{height:20.440000px;}
.h6{height:20.636000px;}
.h7{height:22.344000px;}
.h8{height:23.584000px;}
.h5{height:25.536000px;}
.ha{height:29.320000px;}
.h4{height:29.480000px;}
.h9{height:46.720000px;}
.h1{height:1131.735294px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:56.821078px;}
.x6{left:316.615016px;}
.x3{left:321.675099px;}
.x4{left:323.644427px;}
.x5{left:330.673839px;}
.x7{left:627.530584px;}
.x8{left:634.559996px;}
.x2{left:816.247796px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.182427pt;}
._1{margin-left:-2.538136pt;}
._0{margin-left:-1.276238pt;}
.fs1{font-size:20.485356pt;}
.fs0{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs2{font-size:34.142259pt;}
.fs4{font-size:54.627615pt;}
.y4{bottom:36.000000pt;}
.y3{bottom:45.600000pt;}
.y2{bottom:55.200000pt;}
.y1{bottom:64.800000pt;}
.y0{bottom:90.000000pt;}
.y35{bottom:223.697733pt;}
.y34{bottom:241.031067pt;}
.y33{bottom:258.364400pt;}
.y32{bottom:275.697733pt;}
.y31{bottom:293.031067pt;}
.y30{bottom:310.364400pt;}
.y2f{bottom:327.697733pt;}
.y2e{bottom:345.031067pt;}
.y2d{bottom:362.364400pt;}
.y2c{bottom:379.697733pt;}
.y2b{bottom:397.031067pt;}
.y1b{bottom:397.994267pt;}
.y1a{bottom:411.327600pt;}
.y19{bottom:424.660933pt;}
.y2a{bottom:431.697733pt;}
.y18{bottom:437.994267pt;}
.y29{bottom:449.031067pt;}
.y17{bottom:451.327600pt;}
.y16{bottom:464.660933pt;}
.y28{bottom:466.364400pt;}
.y15{bottom:477.994267pt;}
.y27{bottom:483.697733pt;}
.y14{bottom:491.327600pt;}
.y26{bottom:501.031067pt;}
.y13{bottom:512.966267pt;}
.y25{bottom:518.364400pt;}
.y24{bottom:535.697733pt;}
.y23{bottom:553.031067pt;}
.y12{bottom:558.176800pt;}
.y22{bottom:570.364400pt;}
.y11{bottom:571.510133pt;}
.y10{bottom:584.843467pt;}
.y21{bottom:587.697733pt;}
.yf{bottom:598.176800pt;}
.y20{bottom:605.031067pt;}
.ye{bottom:611.510133pt;}
.y1f{bottom:622.364400pt;}
.yd{bottom:624.843467pt;}
.yc{bottom:638.176800pt;}
.y1e{bottom:639.697733pt;}
.yb{bottom:651.510133pt;}
.y1d{bottom:657.031067pt;}
.ya{bottom:664.843467pt;}
.y1c{bottom:674.364400pt;}
.y9{bottom:689.494933pt;}
.y8{bottom:794.130800pt;}
.y39{bottom:820.709200pt;}
.y38{bottom:836.709200pt;}
.y37{bottom:852.709200pt;}
.y36{bottom:878.309200pt;}
.y7{bottom:952.746667pt;}
.y5{bottom:954.134800pt;}
.y6{bottom:965.546667pt;}
.h3{height:16.347314pt;}
.h2{height:17.446695pt;}
.h6{height:17.613992pt;}
.h7{height:19.071866pt;}
.h8{height:20.130276pt;}
.h5{height:21.796418pt;}
.ha{height:25.026276pt;}
.h4{height:25.162845pt;}
.h9{height:39.878159pt;}
.h1{height:966.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:48.500000pt;}
.x6{left:270.248800pt;}
.x3{left:274.567867pt;}
.x4{left:276.248800pt;}
.x5{left:282.248800pt;}
.x7{left:535.632800pt;}
.x8{left:541.632800pt;}
.x2{left:696.713600pt;}
}
